Поддержка Проблемы и решения Платежный шлюз Сбербанка

  • Здравствуйте дорогие друзья!
    У меня такая проблема: У меня есть интернет магазин к которому мне надо подключить платежный шлюз от сбербанка. Думала что смогу установить готовый плагин и все, но не тут то была. Оказывается плагин от сбербанка не поддерживает мою версию WordPress 4.8. Не подскажите что в данном случаи нужно сделать?
    Буду очень благодарна.

Просмотр 2 ответов — с 1 по 2 (всего 2)
  • Модератор Yui

    (@fierevere)

    ゆい

    не поддерживает мою версию WordPress 4.8

    скорее всего он будет с ней работать корректно, если конечно этому плагину не «100 лет в обед»

    насколько я знаю, на данный момент у СберБанка нет плагинов для WP(WC)

    если этот плагин вы нашли где-то на просторах интернетов, то стоит сто раз подумать, прежде чем его устанавливать

Просмотр 2 ответов — с 1 по 2 (всего 2)
  • Тема «Платежный шлюз Сбербанка» закрыта для новых ответов.